Hacking New EZ-Flash V Kernel 1.86H

straightnoob

Member
OP
Newcomer
Joined
Jan 28, 2009
Messages
6
Trophies
0
XP
1
Country
United States
I looked around and I've seen that some people are having trouble with compatability issues with the new 3in1+. I've seen people who have the actual Slot-1 EZ-Flash cart saying that they can get their 3in1+ to work but everyone else is having trouble. I've also used the latest kernel and the Browser application still gives me a expansion memory missing message. I have the latest DSTT with the latest firmware from January. Does this mean I'm still going to have to wait for Rudolph's new exploader or is there another way to get my dstt to work with my 3in1+?
 

Narin

The Cheat Master, kupo!
Former Staff
Joined
Feb 19, 2008
Messages
2,629
Trophies
2
Age
39
Website
cheats.gbatemp.net
XP
1,118
Country
United States
The EZ Flash team ended up releasing the incomplete source to the new EZ 3in1+. Due to this, the RAM and Rumble functionality doesn't work in any other flashcard than the EZ Flash V and such. So until the team releases the full source code, it will be a long wait until the RAM and Rumble works in any other flashcard.
 

Mbmax

Homebrew addicted
Member
Joined
Nov 7, 2006
Messages
2,275
Trophies
1
Website
Visit site
XP
438
Country
Narin, this will never happen. Please read my post in acekard thread : http://gbatemp.net/index.php?showtopic=126...t&p=1718780

Also for today, cory1492 has released a patch for Opera which seems to works with the ez 3in1 Plus.

Perhaps you might add this to the ards database ?
straightnoob said:
I looked around and I've seen that some people are having trouble with compatability issues with the new 3in1+. I've seen people who have the actual Slot-1 EZ-Flash cart saying that they can get their 3in1+ to work but everyone else is having trouble. I've also used the latest kernel and the Browser application still gives me a expansion memory missing message. I have the latest DSTT with the latest firmware from January. Does this mean I'm still going to have to wait for Rudolph's new exploader or is there another way to get my dstt to work with my 3in1+?
GBAexploader 0.58b already works with the ez 3IN1 Plus for the GBA part. Concerning RAM, check the thread i have given to Narin.
BTW, the ez 3in1 Plus works with the last EZ5 kernel 1.90OB8, so EZ5 users are no longer experiencing problem with their expansion.
Now for GBAexploader it might take a long time before he fix his tool (RAM+RUMBLE), because as far as i know, this guy doesn't speak English at all.
 

straightnoob

Member
OP
Newcomer
Joined
Jan 28, 2009
Messages
6
Trophies
0
XP
1
Country
United States
Thanx for the great replies. Your input has given me a lot to work with and understand the problem.

QUOTE said:
Also for today, cory1492 has released a patch for Opera which seems to works with the ez 3in1 Plus.

Where can I get this patch? I would like to try it so that I can see if it would work for my DSTT.
 

straightnoob

Member
OP
Newcomer
Joined
Jan 28, 2009
Messages
6
Trophies
0
XP
1
Country
United States
Just wanted to say that I read everything on the post that you gave me and tried it out. Happy to say that Cory1492's new patch also works for the DSTT. I say works but has a tendency to freeze up around 5%-10% of the time but that is acceptable. With the provided browser patch, most people using the ezflash 3in1 with a non-ezflash slot-1 cart do not need to use rudolph's exploader tool unless they want to use the rumble function, but i beleive there are patches for those. Well, just wanted to let everyone know how I resolved the problem. Thanx for all the help guys.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    K3Nv2 @ K3Nv2: https://youtube.com/shorts/WVmbYW15Nvg?si=u_Md6Dasv7fhSrxw +1